MontaVista VPN Client (MVC) 1.0 with buildID 210823084105

Certificate details

Status active
Valid from 25.03.2022
Valid until 25.03.2027
Scheme πŸ‡ΈπŸ‡ͺ SE
Manufacturer MontaVista Software, LLC.
Category Network and Network-Related Devices and Systems
Security level AVA_VAN.4, ALC_FLR.2, EAL4+

Certificate

Extracted keywords

Protocols
VPN

Security level
EAL 4
Security Assurance Requirements (SAR)
AVA_VAN
Certificates
CSEC2021002
Evaluation facilities
atsec

Certification report

Extracted keywords

Hash functions
SHA-256
Schemes
Key Exchange
Protocols
SSL, IKEv2, IKE, IPsec, VPN
Randomness
RNG
Libraries
OpenSSL

Security level
EAL 4, EAL 4 augmented
Claims
T.NETWORK_ATTACK, A.PHYSICAL_SECURITY, A.PERSONNEL, A.IT_ADMIN, A.IT_STORAGE, A.IT_ACCESS_CONTROL, A.IT_CRYPTO_EXP, A.IT_CRYPTO_GEN, A.IT_INITIALIZATION, A.IT_TIME, A.IT_MEDIATION
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Certificates
CSEC2021002
Evaluation facilities
atsec

Standards
PKCS#11, PKCS #11, ISO/IEC 17025, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-, HMAC, HMAC-SHA-256, HMAC-SHA-512, HMAC-SHA-384
Asymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DH
Hash functions
SHA-256, SHA-384, SHA-512
Schemes
MAC, Key Exchange
Protocols
SSL, TLS, IKEv2, IKE, IKEv1, IPsec, VPN
Randomness
RNG, RBG
Libraries
OpenSSL
Block cipher modes
CBC, GCM

Security level
EAL4+, EAL4, EAL4 augmented
Claims
O.COMMUNICATION, O.AUDIT, O.SELF_TEST, O.INFO_FLOW, T.NETWORK_ATTACK, A.PHYSICAL_SECURITY, A.PERSONNEL, A.IT_ADMIN, A.IT_STORAGE, A.IT_ACCESS_CONTROL, A.IT_CRYPTO_EXP, A.IT_CRYPTO_GEN, A.IT_INITIALIZATION, A.IT_TIME, A.IT_MEDIATION, OE.PHYSICAL_SECURITY, OE.PERSONNEL, OE.PT_ADMIN, OE.PT_FILE_STORAGE, OE.PT_ACCESS_CONTROL, OE.PT_CRYPTO_EXP, OE.PT_CRYPTO_GEN, OE.PT_INITIALIZATION, OE.PT_TIME, OE.PT_SEP, OE.PT_RVM, OE.PT, OE.PT_CRYPO_EXP
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4
Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FCS_RBG_EXT.1, FCS_CKM, FCS_RBG_EXT, FCS_COP, FCS_RBG_EXT.1.2, FCS_CKM.2, FCS_CKM.4, FCS_CKM.2.1, FCS_COP.1, FCS_CKM.4.1, FCS_CKM.1, FCS_CKM.1.1, FCS_RBG_EXT.1.1, FCS_RGB_EXT.1, FCS_CMK.1, FCS_CMK.2, FDP_ITC.1, FDP_ITC.2, FPT_TEE, FPT_TST, FPT_TEE.1, FPT_TST.1, FPT_TEE.1.1, FPT_TEE.1.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_STM.1, FTP_ITC, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3
Evaluation facilities
atsec

Side-channel analysis
malfunction

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CSEC2021002

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Signed-CCRA-Certificate%20-%20MontaVista%20VPN%20Client.pdf",
  "dgst": "6428615c821ad8ff",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CSEC2021002",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "MontaVista Software, LLC.",
  "manufacturer_web": "https://www.mvista.com/",
  "name": "MontaVista VPN Client (MVC) 1.0 with buildID 210823084105",
  "not_valid_after": "2027-03-25",
  "not_valid_before": "2022-03-25",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "Signed-CCRA-Certificate - MontaVista VPN Client.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SE": {
          "CSEC2021002": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "AVA": {
          "AVA_VAN": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "VPN": {
          "VPN": 4
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20220407105521+02\u002700\u0027",
      "/Creator": "RICOH MP C4504ex",
      "/ModDate": "D:20220407105521+02\u002700\u0027",
      "/Producer": "RICOH MP C4504ex",
      "pdf_file_size_bytes": 904246,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "Certification Report - MontaVista VPN Client (MVC) 1.0.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SE": {
          "CSEC2021002": 19
        }
      },
      "cc_claims": {
        "A": {
          "A.IT_ACCESS_CONTROL": 1,
          "A.IT_ADMIN": 1,
          "A.IT_CRYPTO_EXP": 1,
          "A.IT_CRYPTO_GEN": 1,
          "A.IT_INITIALIZATION": 1,
          "A.IT_MEDIATION": 1,
          "A.IT_STORAGE": 1,
          "A.IT_TIME": 1,
          "A.PERSONNEL": 1,
          "A.PHYSICAL_SECURITY": 1
        },
        "T": {
          "T.NETWORK_ATTACK": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR.2": 3,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.4": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 2,
          "EAL 4 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 2,
          "IKEv2": 9
        },
        "IPsec": {
          "IPsec": 13
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          }
        },
        "VPN": {
          "VPN": 28
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 5
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 2
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1,
          "CCMB-2017-04-004": 1
        },
        "ISO": {
          "ISO/IEC 17025": 2
        },
        "PKCS": {
          "PKCS #11": 1,
          "PKCS#11": 1
        },
        "X509": {
          "X.509": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "hesve",
      "/CreationDate": "D:20220325142817+01\u002700\u0027",
      "/ModDate": "D:20220328075314+02\u002700\u0027",
      "/Producer": "Microsoft: Print To PDF",
      "/Title": "Microsoft Word - Certification Report - MontaVista VPN Client",
      "pdf_file_size_bytes": 842211,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 18
    },
    "st_filename": "MVC_ST-042.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 5
          },
          "ECDSA": {
            "ECDSA": 8
          }
        },
        "FF": {
          "DH": {
            "DH": 9,
            "Diffie-Hellman": 8
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.IT_ACCESS_CONTROL": 3,
          "A.IT_ADMIN": 3,
          "A.IT_CRYPTO_EXP": 3,
          "A.IT_CRYPTO_GEN": 3,
          "A.IT_INITIALIZATION": 3,
          "A.IT_MEDIATION": 4,
          "A.IT_STORAGE": 3,
          "A.IT_TIME": 3,
          "A.PERSONNEL": 3,
          "A.PHYSICAL_SECURITY": 3
        },
        "O": {
          "O.AUDIT": 4,
          "O.COMMUNICATION": 8,
          "O.INFO_FLOW": 4,
          "O.SELF_TEST": 5
        },
        "OE": {
          "OE.PERSONNEL": 3,
          "OE.PHYSICAL_SECURITY": 4,
          "OE.PT": 1,
          "OE.PT_ACCESS_CONTROL": 4,
          "OE.PT_ADMIN": 4,
          "OE.PT_CRYPO_EXP": 3,
          "OE.PT_CRYPTO_EXP": 5,
          "OE.PT_CRYPTO_GEN": 6,
          "OE.PT_FILE_STORAGE": 3,
          "OE.PT_INITIALIZATION": 3,
          "OE.PT_RVM": 4,
          "OE.PT_SEP": 3,
          "OE.PT_TIME": 5
        },
        "T": {
          "T.NETWORK_ATTACK": 4
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR.2": 3,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.4": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 4,
          "EAL4 augmented": 1,
          "EAL4+": 5
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 6,
          "FAU_GEN.1": 5,
          "FAU_GEN.1.1": 2,
          "FAU_GEN.1.2": 2
        },
        "FCS": {
          "FCS_CKM": 6,
          "FCS_CKM.1": 17,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 14,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 16,
          "FCS_CKM.4.1": 1,
          "FCS_CMK.1": 1,
          "FCS_CMK.2": 1,
          "FCS_COP": 17,
          "FCS_COP.1": 18,
          "FCS_RBG_EXT": 3,
          "FCS_RBG_EXT.1": 18,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_RGB_EXT.1": 1
        },
        "FDP": {
          "FDP_ITC.1": 6,
          "FDP_ITC.2": 6
        },
        "FPT": {
          "FPT_STM.1": 2,
          "FPT_TEE": 6,
          "FPT_TEE.1": 5,
          "FPT_TEE.1.1": 2,
          "FPT_TEE.1.2": 2,
          "FPT_TST": 6,
          "FPT_TST.1": 4,
          "FPT_TST.1.1": 2,
          "FPT_TST.1.2": 2,
          "FPT_TST.1.3": 2
        },
        "FTP": {
          "FTP_ITC": 3,
          "FTP_ITC.1": 5,
          "FTP_ITC.1.1": 2,
          "FTP_ITC.1.2": 2,
          "FTP_ITC.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 5
        },
        "GCM": {
          "GCM": 8
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 21
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 30,
          "IKEv1": 8,
          "IKEv2": 67
        },
        "IPsec": {
          "IPsec": 63
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 1
          }
        },
        "VPN": {
          "VPN": 37
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 10
        },
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP224r1": 1,
          "brainpoolP256r1": 1,
          "brainpoolP384r1": 1,
          "brainpoolP512r1": 1
        },
        "NIST": {
          "P-192": 2,
          "P-224": 2,
          "P-256": 6,
          "P-384": 4,
          "P-521": 6
        }
      },
      "eval_facility": {
        "atsec": {
          "atsec": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 3,
            "SHA-384": 2,
            "SHA-512": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RBG": 5,
          "RNG": 4
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1,
          "CCMB-2017-04-004": 1
        },
        "FIPS": {
          "FIPS PUB 186-4": 4
        },
        "ISO": {
          "ISO/IEC 14888-3": 1,
          "ISO/IEC 18031:2011": 4,
          "ISO/IEC 9796-2": 1
        },
        "NIST": {
          "NIST SP 800-38A": 2,
          "NIST SP 800-90A": 1
        },
        "PKCS": {
          "PKCS #1": 1,
          "PKCS #11": 2,
          "PKCS#11": 5
        },
        "RFC": {
          "RFC 3526": 3,
          "RFC 3602": 7,
          "RFC 4106": 6,
          "RFC 4109": 1,
          "RFC 4231": 1,
          "RFC 4301": 5,
          "RFC 4303": 2,
          "RFC 4304": 1,
          "RFC 4868": 4,
          "RFC 4945": 2,
          "RFC 5114": 5,
          "RFC 5282": 2,
          "RFC 5639": 2,
          "RFC 5669": 3,
          "RFC 5996": 2,
          "RFC 6932": 1,
          "RFC 6954": 2,
          "RFC 7027": 1,
          "RFC 7030": 1,
          "RFC 7296": 7,
          "RFC3602": 2
        },
        "X509": {
          "X.509": 3
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 10,
            "AES-": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 6,
            "HMAC-SHA-256": 11,
            "HMAC-SHA-384": 7,
            "HMAC-SHA-512": 8
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20211104094421Z",
      "/Creator": "Word",
      "/ModDate": "D:20220328075438+02\u002700\u0027",
      "/Producer": "macOS Version 10.15.7 (Build 19H15) Quartz PDFContext",
      "/Title": "MVC_ST-042",
      "pdf_file_size_bytes": 957819,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 49
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20MontaVista%20VPN%20Client%20(MVC)%201.0.pdf",
  "scheme": "SE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "AVA_VAN.4",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/MVC_ST-042.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e11cf7baa32c5826f61bd618518ec3bd791023b4b522627f25da04c6c14ef422",
      "source_hash": "dfac7eebc67e9516b20816bf194270470d3b621aa093c342cd62ba40a32397e9",
      "txt_hash": "02046ecda364185e1f68476e2e4dd8cb6317500dc9348e694dd3d1163da60e19"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "c5e60ee100d5e97b87a8a3d350fc9679a6ed826818e00bfaa7e688f934d0ec68",
      "source_hash": "144c556f7367694a36dd234dbdc5b0f8a2e6226b536ee4578efe957c636f75bf",
      "txt_hash": "ec66cdb50ea5b375621a1f5766d72626c722f6f82ff5b4b1802a7c63f5322e08"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e4d1311ae65f62f4d405af0d2838489352ee30844aae0f9e7f07b1a3336a7be6",
      "source_hash": "a2f65fe6b9e1c7221c24495b6c3a9a28a07929674636eb3118391445df5ff91d",
      "txt_hash": "27afe86d6788131e51c9b3ac61a9c2189609717b58686b060754c80e933148ad"
    }
  },
  "status": "active"
}